﻿@charset "utf-8";
#content {
    margin-top: 20px;
}
.mainContent {
    margin-bottom: 20px;
    overflow: hidden;
}
.side {
    float: left;
    width: 260px;
    margin-right: 20px;
}
.banner {
    height: 175px;
    background: #e2e2e2 url("../../base/img/banner.jpg") no-repeat center top;
}
/* 侧栏-通用 */

.sideBox {
    position: relative;
    margin-bottom: 20px;
    background: #f5f5f5;
}
.sideBox .boxHd {
    border-left: 4px solid #FBD100;
    background: #27a848 url("../../base/img/sidehdbg.png");
    overflow: hidden;
}
.sideBox .boxHd h5 {
    font-size: 1.2857em;
    color: #fff;
    font-weight: bold;
}
.sideBox .boxHd h5 a, .sideBox .boxHd h5 span {
    display: block;
    padding: 13px 15px;
    color: #fff;
}
.sideBox .boxHd .more {
    float: right;
    margin-right: 5px;
}
.sideBox .boxBd {
    padding: 10px;
}
/* 内页内容区域 */

.mainBox {
    overflow: hidden;
}
.mainBox .mHd {
    position: relative;
    margin-bottom: 20px;
    background: #f5f5f5;
    border-top: 2px solid #ddd;
    height: 50px;
}
.mainBox .mHd h5 {
    position: relative;
    top: -2px;
    float: left;
    padding: 10px 20px;
    background-color: #eaeaea;
    border-top: 2px solid #27a848;
    color: #27a848;
    font-size: 1.42857em;
}
.mainBox .mHd h5 a {
    color: #27a848;
}
.mainBox .mBd {
    clear: both;
    overflow: hidden;
}
/* 侧栏-栏目菜单 */

#sideMenu {
    border: none;
}
#sideMenu .boxBd {
    padding: 0;
    overflow: hidden;
}
#sideMenu .boxBd li#liID-2 {
    display: none;
}
#sideMenu .boxBd li {
    padding: 0;
    border-bottom: 1px solid #e9e9e9;
}
#sideMenu .boxBd li i {
    float: right;
    margin: 6px 0 0 10px
}
#sideMenu .boxBd li a {
    font-size: 16px;
    text-align: center;
    background: url(../../base/img/csssprite/iconsidemenu.png) no-repeat 95% center;
}
#sideMenu .boxBd li.on1 a, #sideMenu .boxBd li.on a {
    background: #eee url(../../base/img/csssprite/iconsidemenuon.png) no-repeat 95% center;
    color: #27a848;
    font-weight: bold;
}
/* 专题 */

#zt {
    margin-bottom: 15px;
    overflow: hidden;
}
/* 文章头条 */

#focusNews {
    width: 450px;
    margin-right: 20px;
    float: left;
}
#topNews {
    overflow: hidden;
}
/* 图片新闻 */

#tpxw {
    margin: 20px 0;
    background: #f5f5f5;
    overflow: hidden;
}
#tpxw .boxHd {
    float: left;
    width: 40px;
    height: 238px;
    background: #27a848;
}
#tpxw .prev, #tpxw .next {
    top: 80px;
}
#tpxw .prev {
    left: 45px;
}
#tpxw .next {
    right: 5px;
}
#tpxw .boxHd h5 span {
    border: none;
    display: block;
    margin-top: 70px;
    padding: 20px 13px 0;
    line-height: 18px;
    font-size: 16px;
    color: #fff;
}
#tpxw .boxHd .more {
    float: right;
}
#tpxw .boxBd {
    overflow: hidden;
    margin: 30px 30px 0 64px;
    padding: 0;
    height: 200px;
    _display: inline;
}
#tpxw .boxBd .tempWrap {
    width: 1105px !important;
}
#tpxw .boxBd .picList li .pic img {
    width: 180px;
    height: 135px;
    padding: 0;
    border: none;
}
#tpxw .boxBd .picList li {
    margin-right: 10px;
    width: 200px;
}
#article .introList .topic1 {
    padding-bottom: 25px;
    margin-top: 10px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #ddd;
}
#article .introList .topic1 .title a {
    font-size: 20px;
}
#article .introList .topic1 .intro {
    margin-top: 10px;
    text-indent: 2em;
}
/* 文章-父列表页-循环列表 */

.boxLoop {
    overflow: hidden;
    height: auto;
    margin: 0;
    clear: both;
}
.boxLoop .box {
    width: 49.3%;
}
.boxLoop .fl {
    float: left;
}
.boxLoop .fr {
    float: right;
}
.boxPage {
    margin-bottom: 10px;
}
.boxLoop .boxBd {
    height: 180px;
    overflow: hidden;
}
/* 留言-列表页 */

#msg .mHd .btn {
    margin: 7px 10px 0 0;
}
#msg .mHd .btn a i {
    transition: all 500ms ease 0s;
}
#msg .mHd .btn a:hover i {
    transform: rotateY(180deg);
}
#msg .mBd .letterList li a {
    font-size: 1.1428em;
}
/* 友情链接 */

#friendLink .mBd .infoList {
    overflow: hidden;
}
#friendLink .mBd .infoList li {
    width: 33.33%;
    float: left;
}
#friendLink .mBd .picList li {
    width: 25%;
    float: left;
    text-align: center;
}
#friendLink .mBd .picList li .title {
    display: none;
}
/* 留言-内容页 */

.msgBox {
    clear: both;
    overflow: hidden;
    margin-bottom: 20px;
    border: 1px solid #E4E4E4;
}
.msgBox .msgHd {
    padding: 10px 20px;
    background: #f9f9f9;
    border-bottom: 1px solid #e4e4e4;
}
.msgBox .msgHd h5 {
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    overflow: hidden;
}
.msgBox .msgHd .hits {
    float: right;
    margin-left: 10px;
}
.msgBox .msgBd {
    padding: 20px;
    background: #fff;
    overflow: hidden;
}
.msgBox .pic {
    float: left;
    margin: 5px 20px 0 0;
    text-align: center;
}
.msgBox .pic img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.msgBox .pic .userName {
    width: 80px;
    padding-top: 5px;
    line-height: 1.5em;
}
.msgBox .con {
    overflow: hidden;
}
.msgBox .con .info {
    margin-bottom: 5px;
}
.msgBox .con .name {
    margin-right: 5px;
    color: #e60;
}
.msgBox .con time {
    margin-left: 5px;
    color: #999;
}
.msgBox .msgReply {
    margin-top: 10px;
    padding: 15px;
    background: #fcfae3;
}
/* 留言-写信须知 */

#xyBox {
    padding: 50px;
    border: 1px solid #ddd;
}
#xyBox h1.title {
    color: #e00;
    text-align: center;
}
#xyBox p {
    margin: 50px 0;
    font-size: 16px;
}
/* 留言-签写页 */

.msgWrite {
    width: 90%;
}
.msgWrite .inputxt {
    padding: 5px 10px;
    height: 20px;
    border: 1px solid #d8d8d8;
}
.msgWrite td {
    padding: 5px;
}
.msgWrite td.tdbgleft {
    text-align: right;
    width: 30%
}
.msgWrite td input, .msgWrite select, .msgWrite img {
    vertical-align: middle;
}
.msgWrite .manageBtn {
    text-align: left;
    padding-top: 10px;
}
/* 热点文章 */

#sideRdwz .infoList li {
    height: auto !important;
    padding: 8px 0;
    border-bottom: 1px dotted #ddd;
}
#sideRdwz .infoList li.last {
    border: none;
}
#sideRdwz .infoList li .title {
    white-space: normal;
}
#sideRdwz .dateRight {
    margin-left: 10px;
}
/* 网站地图 */

.siteMap a {
    font-size: 16px;
}
.siteMap a:hover {
    color: #e00 !important;
}
.siteMap .li1 {
    margin-bottom: 1em;
}
.siteMap .li1 a {
    color: #27a848;
}
.siteMap .h1 {
    padding: 10px;
    border: 1px solid #e5e5e5;
    background-color: #fcfcfc;
}
.siteMap .ul1 {
    padding: 10px;
}
.siteMap .li2 {
    padding: 0 10px 5px 0;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.siteMap .li2 a {
    color: #666;
}